<?xml version="1.0" encoding="GB2312" ?>
<Partition_Info>
    <Part Sel="1" PartitionName="Fastboot" FlashType="Spi" FileSystem="None" Start="0" Length="320K" SelectFile="E:\hitool修复uboot\新建文件夹\uboot升级文件整理\hi3535\ubt3535n\uboota-Hi3535.bin" />
</Partition_Info>
